On Sun, May 27, 2001 at 04:51:58AM -0500, Matt Bedynek wrote:
> is it possible to use the 5.0-current kernel with releases such as 4.3?
> I would like to take advantage of the SMP optimizations that are in
> 5.0current.

No.

Kris

PGP signature

Reply via email to